#cashback .header{
	margin: 15px 0 5px;
}
#cashback .counter{
	margin: 0 5px;
	font-size: 18px;
}
#cashback .counter span.num{
	display: inline-block;
	width: 32px;
	margin-left: 1px;
	padding: 12px 0;
	background-image:url(../images/cashback/bg_counter_num.gif);
	background-repeat: no-repeat;
	font-weight: bold;
	color: #FFF;
	line-height: 14px;
	text-align: center;
	vertical-align: bottom;
}
#cashback .counter span.n1{margin-left: 3px;}
#cashback .counter span.end{margin-right: 3px;}
#cashback .counter .red{
	color: red;
	font-weight: bold;
	font-size: 22px;
}
#cashback .counter .add{
	font-size: 22px;
	font-weight: bold;
}
#cashback .counter .sub{
	font-size: 14px;
}
#cashback .bnr{
	margin-bottom: 20px;
}
#cashback .description{
	margin-bottom: 30px;
}
#cashback .btn{
	margin-bottom: 30px;
	text-align: center;
	background-image:url(../images/cashback/bg_btn_10th.gif);
	background-repeat: no-repeat;
	background-position: 248px;
}
#cashback .footer{
	border-top: 1px solid #000;
	padding: 20px 0 0 5px;
}
#cashback .footer .toTop{
	margin-bottom: 20px;
	padding-left: 15px;
	background-image:url(../images/arrow_subnavi.gif);
	background-repeat: no-repeat;
	background-position: left center;
}
#cashback .footer .toTop a{
	text-decoration: none;
	font-weight: bold;
}
#cashback .footer .toTop a:hover{
	text-decoration: underline;
	color: #F00;
}